<div style="width:98%; padding:2%;" >	
	<div class="row justify-content-center" > 
		<div class="col-md-3 " >
			<app-user-detail [editable]="editable" [userid]="userId"></app-user-detail>
			<app-user-stat [userid]="userId"></app-user-stat>
		</div>

		<div class="col" >
			<app-user-challenge-history [userid]="userId" [userList]="userList"> </app-user-challenge-history>
			<app-user-history [userid]="userId"></app-user-history>
		</div>
	</div>
</div>